<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="SM_Lib.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
            <section name="NaraLife_Lib.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
            <section name="NaraMaxx_Lib.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <SM_Lib.Properties.Settings>
            <setting name="NaraMaxx_Lib_WService_WService" serializeAs="String">
                <value>http://sql.ghsgrup.com:6688/WService.asmx</value>
            </setting>
        </SM_Lib.Properties.Settings>
        <NaraLife_Lib.Properties.Settings>
            <setting name="NaraMaxx_Lib_WService_WService" serializeAs="String">
                <value>http://185.254.94.180:6688/WService.asmx</value>
            </setting>
        </NaraLife_Lib.Properties.Settings>
        <NaraMaxx_Lib.Properties.Settings>
            <setting name="NaraMaxx_Lib_WService_WService" serializeAs="String">
                <value>http://naramaxx.mibilisim.com/WService.asmx</value>
            </setting>
        </NaraMaxx_Lib.Properties.Settings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
